<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Zonzay: dlib::eemk5::node Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="zonzay.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Zonzay
   &#160;<span id="projectnumber">1</span>
   </div>
   <div id="projectbrief">Laugh game challenge</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespacedlib.html">dlib</a></li><li class="navelem"><b>eemk5</b></li><li class="navelem"><a class="el" href="structdlib_1_1eemk5_1_1node.html">node</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#pub-attribs">Public Attributes</a> &#124;
<a href="structdlib_1_1eemk5_1_1node-members.html">List of all members</a>  </div>
  <div class="headertitle">
<div class="title">dlib::eemk5::node Struct Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="pub-attribs"></a>
Public Attributes</h2></td></tr>
<tr class="memitem:ac9295b52226176e1f4955627ca898342"><td class="memItemLeft" align="right" valign="top"><a id="ac9295b52226176e1f4955627ca898342"></a>
<a class="el" href="structdlib_1_1eemk5_1_1node.html">node</a> *&#160;</td><td class="memItemRight" valign="bottom"><b>next</b></td></tr>
<tr class="separator:ac9295b52226176e1f4955627ca898342"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a34ffdcd247c8654fd81511a06a0806ad"><td class="memItemLeft" align="right" valign="top"><a id="a34ffdcd247c8654fd81511a06a0806ad"></a>
<a class="el" href="structdlib_1_1eemk5_1_1node.html">node</a> *&#160;</td><td class="memItemRight" valign="bottom"><b>child_context</b></td></tr>
<tr class="separator:a34ffdcd247c8654fd81511a06a0806ad"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae0c3766409c329ae353d2d97efb6d7ca"><td class="memItemLeft" align="right" valign="top"><a id="ae0c3766409c329ae353d2d97efb6d7ca"></a>
<a class="el" href="structdlib_1_1eemk5_1_1node.html">node</a> *&#160;</td><td class="memItemRight" valign="bottom"><b>parent_context</b></td></tr>
<tr class="separator:ae0c3766409c329ae353d2d97efb6d7ca"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a14cc0de055ad603e7dcf0bcbeccc8941"><td class="memItemLeft" align="right" valign="top"><a id="a14cc0de055ad603e7dcf0bcbeccc8941"></a>
unsigned short&#160;</td><td class="memItemRight" valign="bottom"><b>symbol</b></td></tr>
<tr class="separator:a14cc0de055ad603e7dcf0bcbeccc8941"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:abf38f3853f3381346413955e50384b3d"><td class="memItemLeft" align="right" valign="top"><a id="abf38f3853f3381346413955e50384b3d"></a>
unsigned short&#160;</td><td class="memItemRight" valign="bottom"><b>count</b></td></tr>
<tr class="separator:abf38f3853f3381346413955e50384b3d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a29c6cefd4f90080380eab6804eac6c92"><td class="memItemLeft" align="right" valign="top"><a id="a29c6cefd4f90080380eab6804eac6c92"></a>
unsigned short&#160;</td><td class="memItemRight" valign="bottom"><b>total</b></td></tr>
<tr class="separator:a29c6cefd4f90080380eab6804eac6c92"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae03b6a770101cbaebed4f0d461df3d84"><td class="memItemLeft" align="right" valign="top"><a id="ae03b6a770101cbaebed4f0d461df3d84"></a>
unsigned short&#160;</td><td class="memItemRight" valign="bottom"><b>escapes</b></td></tr>
<tr class="separator:ae03b6a770101cbaebed4f0d461df3d84"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/>The documentation for this struct was generated from the following file:<ul>
<li><a class="el" href="entropy__encoder__model__kernel__5_8h_source.html">entropy_encoder_model_kernel_5.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
